Eliminar suscripción
curl --request DELETE \
--url https://api.hubapi.com/webhooks-journal/subscriptions/2026-03/portals/{portalId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/webhooks-journal/subscriptions/2026-03/portals/{portalId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/webhooks-journal/subscriptions/2026-03/portals/{portalId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
This response has no body data.{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Registro de webhooks
Delete all subscriptions for an account
Elimina una suscripción de registro de webhook en un portal específico. Esta operación elimina la suscripción asociada al ID del portal dado y no se devuelve contenido tras la eliminación.
DELETE
/
webhooks-journal
/
subscriptions
/
2026-03
/
portals
/
{portalId}
Eliminar suscripción
Última modificación el 3 de abril de 2026
⌘I